/* --------- TYPOGRAPHY ----------- */

body h1, body .h1,
body h4, body .h4 {
    font-weight: 600;
	color: #330066;
	/*font-family: 'Ubuntu Condensed', sans-serif;*/
	font-family: 'Carmen Bold', sans-serif;
}

body h2, body .h2 {
    font-weight: 400;
	color: #330066;
	/*font-family: 'Ubuntu Condensed', sans-serif;*/
	font-family: 'Carmen Regular', sans-serif;
}

body h1, body .h1 {
    font-size: 46px;
}
body h2, body .h2 {
    font-size: 28px;
}
body h3, body .h3 {
  font-size: 22px;
  margin-top: 16px;
  margin-bottom: 10px;
  line-height: 1.5;
}
body h4, body .h4 {
    font-size: 20px;
}
body h5, body .h5 {
  color: #2775ff;
  font-weight: 800;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 0.06em;
}
h2 + h5 { margin-top: 10px; }

p, li {
  font-size: 15px;
  line-height: 1.8;
}
b, strong {
    font-weight: 600;
}
.clientsList li {
  padding-left: 15px;
  padding-bottom: 15px;
  font-weight: bold;
  color: #330066;
}
.clientsList li span{
	font-weight: 400;
}
.large p, #intro .large p {
  font-size: 20px;
  line-height: 1.5;
}
#intro p {
  font-size: 18px;
  line-height: 1.5;
}
.purple * {
  color: #38006a;
}
.dark * { color: white; }

.dark h5 { color: #2bfecd; }

#sp-tabpro-wrapper_450.sp-tab__lay-default ul .sp-tab__nav-item .sp-tab__tab_title, #sp-tabpro-wrapper_450.sp-tab__lay-default label.collapsed .sp-tab__card-header {
	font-size: 12px;
}

/* --------- HEADER ----------- */

body .x-navbar-wrap .x-navbar .desktop .x-nav > li > a,
html body.x-navbar-fixed-top-active .x-navbar-wrap {
  height: 90px;
}
html body .x-navbar-wrap .x-navbar-inner {
    min-height: 90px;
}
.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 5px !important;
}
.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce){
	padding-right: 4px !important;
}
body .x-navbar .desktop .x-nav>li ul {
    top: 90px;
    border-radius: 15px 15px 15px 15px;
}
body .x-navbar .desktop .x-nav > li > a > span { padding-top:16px; padding-right:10px;}

body .x-navbar .desktop .x-nav > li > a:hover > span, 
body .x-navbar .desktop .x-nav > li.x-active > a > span, 
body .x-navbar .desktop .x-nav > li.current-menu-item > a > span {
    box-shadow: none;
}
body .x-navbar .desktop .x-nav > li > a {
    height: auto;
}
body .x-navbar .desktop .x-nav > li.current-menu-item:not(.btn) > a {
	color: #ffffff;
}
body .x-navbar .desktop .x-nav > li.current-menu-item:not(.btn) > a > span:after {
  display: block;
  content: url('/wp-content/uploads/2020/08/chevron-down-white.svg');
  width: 21px;
  height: 15px;
  position: relative;
  left: 50%;
  top: 10px;
  margin-left: -10px;
}
body .x-navbar-wrap.scrolled .x-navbar .desktop .x-nav > li.current-menu-item:not(.btn) > a > span:after {
  display: block;
  content: url('/wp-content/uploads/2019/01/chevron-down.svg');
  width: 21px;
  height: 15px;
  position: relative;
  left: 50%;
  top: 10px;
  margin-left: -10px;
}
body .x-navbar .desktop .x-nav > li.btn > a > span {
  background: #7100FF;
  border-radius: 8px;
  color: #ffffff;
  padding: 14px 14px;
}
body .x-navbar .desktop .x-nav > li.btn > a:hover > span, 
body .x-navbar .desktop .x-nav > li.btn.x-active > a > span, 
body .x-navbar .desktop .x-nav > li.btn.current-menu-item > a > span {
  color: #ffffff;
  background: #A054FF;
}

body .x-navbar .ubermenu-nav > li.ubermenu-item > a > span{
	padding-top: 14px;
}
body .x-navbar .ubermenu-nav > li.ubermenu-item > a > i {
	padding-top: 5px;
}

.ubermenu .ubermenu-target{
	padding: 15px 10px !important;
}

body .x-navbar .ubermenu-nav > li.btn > a > span {
  background: #7100FF;
  border-radius: 8px;
  color: #ffffff;
  padding-left:14px;
	padding-right:14px;
	padding-bottom:14px;
}

html body.x-navbar-fixed-top-active .x-navbar-wrap {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 2;
}
html body.logged-in.x-navbar-fixed-top-active .x-navbar-wrap {
  margin-top: 32px;
}
body .x-navbar .desktop .x-nav > li > a,
html body.x-navbar-fixed-top-active .x-navbar-wrap {
  transition: none;
}
html body .x-navbar-inner {
	transition: none;
}
body .x-navbar .x-btn-navbar,
body .x-brand {
  transition: none;
}
body .x-brand img {
  transition: none;
  width: 200px;
}
body .x-navbar .desktop .x-nav > li > a > span,
body .x-navbar .desktop .x-nav > li > a {
	transition: none;
}
body .x-navbar .desktop .x-nav > li.current-menu-item:not(.btn) > a > span:after {
  transition: none;
}
html body .x-navbar-wrap .x-navbar {
  transition: none;
}

body .x-navbar-wrap.scrolled .x-navbar .desktop .x-nav > li > a,
html body.x-navbar-fixed-top-active .x-navbar-wrap.scrolled {
  height: 96px;
}

html body .x-navbar-wrap .x-navbar, 
html body .x-navbar-wrap .x-navbar .sub-menu {
    background-color: rgba(255,255,255,0.1)!important
}

html body .x-navbar-wrap.scrolled .x-navbar, 
html body .x-navbar-wrap.scrolled .x-navbar .sub-menu {
    background-color: white !important;
}
html body .x-navbar-wrap.scrolled .x-navbar-inner {
    min-height: 96px;
	-moz-box-shadow: inset 0 -10px 10px -10px rgb(0 0 0 / 15%)rgb(0 0 0 / 15%)rgb(0 0 0 / 15%);
  	-webkit-box-shadow: inset 0 -10px 10px -10px rgb(0 0 0 / 15%)rgb(0 0 0 / 15%);
  	box-shadow: inset 0 -10px 10px -10px rgb(0 0 0 / 15%)
}
body .x-navbar-wrap.scrolled .x-brand {
  margin-top: 1px;
}
body .x-navbar-wrap.scrolled .x-brand img {
  width: 200px;
}
body .x-navbar-wrap .x-navbar .desktop .x-nav > li > a, body .x-navbar-wrap.scrolled .x-navbar .desktop .x-nav > li > a {
    padding-top: 15px;
}
.x-navbar .mobile .x-nav { 
    margin-top: 10px;
    padding: 12px;
    background: #2775ff; 
}
.x-navbar .mobile .x-nav li>a {
    margin: 0;
    border: 0;
    padding: 10px;
    color: white !important;
}
.x-navbar .mobile .x-nav li > a:hover, 
.x-navbar .mobile .x-nav li.x-active > a, 
.x-navbar .mobile .x-nav li.current-menu-item > a {
  color: #330964 !important;
}

.desktop .sub-menu{
	min-width: 200px;
	padding: 1.5em;
}
.masthead-inline .x-navbar .desktop .sub-menu{
	left: 0;
}

.tp-bannertimer {
  position: fixed;
  top: 126px;
  /*transition: top 0.3s ease-in;*/
  transition: none;
}
body.logged-in .tp-bannertimer {
  margin-top: 32px;
}
.tp-bannertimer.scrolled { top: 96px; }

.unclickable > a:hover {
  cursor: default;
}

/* ---------New header----------- */
.x-navbar-wrap.scrolled .x-navbar .desktop .x-nav>li>a, .x-navbar .desktop .sub-menu li>a, .x-navbar .mobile .x-nav li a{
	color: #7100FF !important;
}

.headerSlider h1{
	color: #ffffff;
	font-size: 50px;
    font-weight: bold;
	text-shadow: 2px 2px 8px #000000;
}
.headerSlider h4{
	color: #ffffff;
	font-size: 20px;
	text-shadow: 2px 5px 6px #000000;
}

/* --------- ELEMENTS ----------- */

#cs-content { overflow: hidden; }

#intro { margin-top: -200px !important; }

.fade-to-white:before {
  position: absolute;
  background-color: white;
  overflow: hidden;
  top: 360px;
  left: 0;
  content: "";
  width: 100%;
  height: 30000px;
  box-shadow: 0em 0em 100px 100px rgb(255,255,255);
}

/* --------- HOME ----------- */

.home #intro {
  max-width: 1390px;
  margin-top: -420px !important; 
}
.hermes.tp-bullets .tp-bullet { top: 50px !important; }


/* --------- FORMS ----------- */

#gform_wrapper_1 {
    max-width: 650px;
    margin: 40px auto;
}
body .gform_wrapper .gform_body ul.gform_fields li.gfield {
  margin-top: 30px !important;
  margin-bottom: 30px;
}
body .gform_wrapper .top_label .gfield_label, 
body .gform_wrapper .left_label .gfield_label, 
body .gform_wrapper .right_label .gfield_label {
  font-weight: 800 !important;
  text-transform: uppercase;
  font-size: 16px;
  font-family: "Montserrat",sans-serif;
  letter-spacing: 1px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], 
input[type="datetime-local"], input[type="date"], input[type="month"], 
input[type="time"], input[type="week"], input[type="number"], input[type="email"], 
input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: 36px;
    border: 1px solid #38006a;
    padding: 0 !important;
    font-size: 16px !important;
    border-width: 0 0 1px 0;
    border-radius: 0;
}
select { height: 35px; border: 0; }

body .gform_wrapper .gfield_required {
    color: rgb(56, 0, 106) !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
  font-weight: 600 !important;
  text-transform: uppercase;
  font-size: 20px;
  font-family: "Montserrat",sans-serif;
  padding: 10px 50px;
}
body .gform_wrapper .gform_footer, body .gform_wrapper .gform_page_footer { text-align: center; margin-top: 70px; }

.ginput_container_select { border-bottom: 1px solid #38006a; }

select {
   -webkit-appearance: none; 
   -moz-appearance: none;
   appearance: none;       /* remove default arrow */
   background-image: url("/wp-content/uploads/2019/01/chevron-down.svg");
   background-size: 15px 10px;
   background-repeat: no-repeat;
   background-position: center right;
}
body .gform_wrapper .gform_body ul.gform_fields li.gfield.gfield_error {
    border-color: transparent;
    padding-top: 0;
}
.gform_confirmation_message {
    text-align: center;
    font-size: 30px;
    margin: 30px auto;
  }

.fromContactUs{
	max-width: 500px;
    margin: 5px auto;
}

.x-anchor { flex-direction: row;}

.tabs-text-btn {
    font-size: 22px;
    line-height: 22px;
    font-weight: 600;
    color: rgb(43, 254, 205);
    font-family: Montserrat;
    text-transform: uppercase;
    background-color: rgb(51, 0, 102);
    border-radius: 30px;
    padding: 16px 28px;
    display: inline-block;
    margin-top: 40px;
}
.tabs-text-btn:hover {
	color:#0073ff;
}

.applicationBlock{
	border-radius: 15px;
    box-shadow: 0 0.5em 2em 0 rgba(0,0,0,.2);
    margin: 25px !important;
	padding: 10px 0 15px 0 !important;
	width: 220px !important;
}

.applicationBlock:hover{
	box-shadow: 0 0.5em 2em 0 rgba(51,0,102,.4);
}

.applicationsBlock{
	width:70%; text-align: center; margin:auto;
}

.cloudRocket{
	width:30%;
	text-align:right;
}
.cloudreauestdemo{
	width:65%;
}
.cloudreauestdemo h2{
	margin:0 !important;
}
.animationcolumn2{
	padding:50px 65px 50px 0 !important;
	margin-left: -30px !important;
}
.cloudtooltips:hover{
	cursor:pointer;
}

.stickyButton{
	display: block;
	width: 80px;
	height: 80px;
	position: fixed;
	right: 0;
	top: 200px;
	z-index: 99999;
}
.stickyButton2{
	display: block;
	width: 80px;
	height: 80px;
	position: fixed;
	right: 0;
	top: 300px;
	z-index: 99999;
}
.stickyButton3{
	display: block;
	width: 80px;
	height: 80px;
	position: fixed;
	right: 0;
	top: 400px;
	z-index: 99999;
}

/*----blog------*/
.blog-single.x-section, .blog-resources.x-section{
	z-index: 1;
	background-color: transparent;
	padding: 150px 0 150px 0;
	margin: 0;
}
.blog-resources.x-section{
	padding: 75px 0 0 0;
}
.blog-single.x-container, .blog-resources.x-container{
	z-index: 1;
	background-color: transparent;
	margin: 0 auto 0 auto;
}
.blog-single-header.x-line {
    height: 150px; 
}
.blog-resources.x-line {
    height: 50px; 
}
.entry-content{
	margin-top:0;
}
.blog-single-content.x-section{
	z-index: 1;
	background-color: transparent;
	padding: 45px 0 45px 0;
	margin: 0;
}
.blog-single-content.x-container{
	z-index: 1;
	margin: -260px auto 0 auto;
    border-radius: 15px;
    padding: 25px 5% 25px 5%;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 0.5em 3em 0 rgba(0,0,0,.2);
}
.blog-single-title.x-text {
    padding: 0;
    font-family: inherit;
    font-size: 1em;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0;
    text-transform: none;
    color: rgba(0,0,0,1);
    background-color: transparent;
}

.blog-single-the-content.x-text{
	text-align:left;
}

.blog-single-the-content.x-text.large p a{
	color: blue;
}
.blog-single-author.x-text{
	margin-top: 30px;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: large;
}
.blog-single-date.x-text{
	color: #68686d;
	font-weight: normal;
}

.blog-list-view{
	border-radius: 15px 15px 15px 15px;
	box-shadow: 0 0.5em 3em 0 rgba(0,0,0,.15);
	padding-bottom: 20px;
    margin-bottom: 40px;
}
.blog-list-view img{
	border-radius: 15px 15px 0 0;
}
.blog-list-view p{
	margin: 20px;
}

.blog-list-view .slider-caption-class{
	height: 50px;
	margin: 20px;
    font-weight: bold;
    font-size: large;
	text-align: left;
}
.blog-resources-list.x-section{
	padding:0 !important;	
}
.blog-resources-list .x-container{
	width: 95% !important;
}
.blog-resources-list select{
	font-weight: bold;
	color: #38006a;
	background-position: center right 10px;
    background-size: 10px 10px;
}
.resources-header.x-text h2{
	color: #ffffff;
    font-size: 50px;
    font-weight: bold; 
    text-shadow: 2px 2px 8px #000000;   
}
.imgHolder {
    position: relative;
	height: 200px;
    overflow: hidden;
}
.imgHolder span {
    position: absolute;
    right: 0px;
    top: 30px;
    background-color: #7100FF;
    color: #ffffff;
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 10px 0 0 10px;
    width: 135px;
}
.rightform{
	background-color: #ededed;
    border-radius: 15px 15px 15px 15px;
    padding: 20px;
}
.rightformtitle{
	text-align: right;
    margin: 20px;
    font-weight: bold;
    font-size: large;
}
.rightformdescription{
	font-size: larger;
    color: #5b5b5b;
    text-align: center;
    padding: 20px;
}
.bannerright{
	text-align: center;
	margin-top: 30px;
}
.filterResources{
	border-radius: 5px 5px 5px 5px;
    border: 1px solid #d6dee7;
    padding: 5px 25px 5px 25px !important;
    margin-left: 20px;
}
.blog-single-social a img{
	width: 25px;
    margin-right: 10px;
}

.blog-single-more-posts-list.x-container{
	padding:80px;
}
.blog-single-more-posts-list .x-column{
	padding:20px;
}

.slider-desc-class{
	height: 180px;
    overflow: hidden;
	text-align: justify;
}

.slider-desc-class-list{
	height: 210px;
    overflow: hidden;
	text-align: justify;
}


/*------------ pricing table---------------------*/

.x-pricing-table {
    margin: 0;
    font-family: "Montserrat",sans-serif;
}

.x-pricing-table.four-columns .x-pricing-column{
	width: 24%;
}

.x-pricing-column{
	text-align: left;
}
.x-pricing-column h2{
	font-size: 18px;
	height: 70px;
	border:none;
	color: white;
	border-radius: 15px 15px 0 0;
	text-align: center;
}

.x-pricing-column.prcol1 {
	margin-right: 10px;
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.x-pricing-column.prcol2 {
	margin-right: 10px;
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.x-pricing-column.prcol3 {
	margin-right: 10px;
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.x-pricing-column.prcol4 {
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.x-pricing-column.prcol1 h2{
	background-color: #b8b8b8;
}
.x-pricing-column.prcol1 h2{
	background-color: #b8b8b8;
}
.x-pricing-column.prcol2 h2{
	background-color: #2775ff;
}
.x-pricing-column.prcol3 h2{
	background-color: #36ddb6;
}
.x-pricing-column.prcol4 h2{
	background-color: #330964;
}

.x-pricing-column-info{
	border:none;
	text-align: center;
}

.x-pricing-column-info .x-price{
	font-size: 28px;
    letter-spacing: unset;
    /*padding-left: 20px;*/
	font-family: "Montserrat",sans-serif;
    font-style: normal;
    font-weight: 800;
	height: 50px;
	text-align:center;
}

.prcol3 .x-pricing-column-info .x-price,.prcol4 .x-pricing-column-info .x-price{
	font-size: 18px;
	width:100px;
	margin: 0 auto;
}

.x-pricing-column-info span{
	/*padding-left: 20px;*/
	letter-spacing:0;
	text-transform: none;
	text-align:center;
	font-weight: bold;
}

.prcol3 .x-pricing-column-info .x-interval,.prcol4 .x-pricing-column-info .x-interval{
	color:white;
}

.x-pricing-column-info ul>li{
	padding: 10px 15px 11px 40px;
    font-size: 14px;
    line-height: 1.3;
    font-weight: normal;
    text-transform: unset;
	color: #000000;
	text-align: left;
}

.x-pricing-column .x-pricing-column-info .x-text {
    padding: 15px;
    color: #000000;
    font-weight: bold;
	height:100px;
}
.x-pricing-column-info p{
	font-size: 12px;
	text-align:left;
}

.x-pricing-column-info ul>li [class*="x-icon-"]{
	color: #317bff;
	margin-left: unset;
}
.x-pricing-column .h-custom-headline{
	border: none;
    border-radius: 0;
    color: #330964;
    background-color: #d8e6ff !important;
	height: 40px;
	padding-bottom: 40px;
}

.x-pricing-column .h-custom-headline span{
	color: #330964;
	opacity: 1;
}

.x-pricing-column-info ul>li:first-child{
	border-top: none;
}

.x-pricing-column-info ul>li:last-child{
	border-bottom: none;
}

.col1feat1, .col2feat1, .col3feat1, .col4feat1{
	height:450px;
}
.col1feat2, .col2feat2, .col3feat2, .col4feat2{
	height:220px;
	-webkit-box-shadow: 0 4px 10px -6px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 4px 10px -6px rgba(0, 0, 0, 0.5);
    box-shadow: 0 4px 10px -6px rgba(0, 0, 0, 0.5);
    border-radius: 0 0 15px 15px;
}

.col1feat3, .col2feat3, .col3feat3, .col4feat3{
	height:100px;
	-webkit-box-shadow: 0 4px 10px -6px #222;
    -moz-box-shadow: 0 4px 10px -6px #222;
    box-shadow: 0 4px 10px -6px #222;
    border-radius: 0 0 15px 15px;
}

.col1feat4, .col2feat4, .col3feat4, .col4feat4{
	height:610px;
	-webkit-box-shadow: 0 4px 10px -6px #222;
    -moz-box-shadow: 0 4px 10px -6px #222;
    box-shadow: 0 4px 10px -6px #222;
    border-radius: 0 0 15px 15px;
}
.col1feat5, .col2feat5, .col3feat5, .col4feat5{
	height:150px;
	-webkit-box-shadow: 0 4px 10px -6px #222;
    -moz-box-shadow: 0 4px 10px -6px #222;
    box-shadow: 0 4px 10px -6px #222;
    border-radius: 0 0 15px 15px;
}
.col1feat6, .col2feat6, .col3feat6, .col4feat6{
	height:500px;
}
.x-pricing-column-info .x-btn.x-btn-large{
	padding: 16px 28px;
}

.x-pricing-column-info .tabs-text-btn{
	margin-top: 0;
}

.e821-18 .x-quote-content{
	margin-left: -55px;
    margin-right: -55px;
}
.e821-19 .x-column{
	margin-top: 20px;
}
.e828-4 .x-quote-text, .e938-4 .x-quote-text, .e939-4 .x-quote-text{
	height: 150px;
}

.pricingindustrysection{
	width: 75%;
	margin: 0 auto !important;
}

.pricingindustrycol1,.pricingindustrycol3{
	width: 23% !important;
}

.pricingindustrycol2{
	width: 45% !important;
}

.pricingindustrycol1 img, .pricingindustrycol2 img, .pricingindustrycol3 img{
	margin: 0 auto;
}

.differentiators .x-face-outer.front, .differentiators .x-face-outer.back{
	border-radius: 8px;
}

.differentiators2 .x-face-outer.front, .differentiators2 .x-face-outer.back{
	border-radius: 8px;
}

.differentiators3 .x-face-outer.front, .differentiators3 .x-face-outer.back{
	border-radius: 8px;
}


/*--------Packages page---------------------*/

.sec1row1{ height: 130px; color: #000000; line-height: 1.2;}
.sec1row2{ height: 30px; color: #000000; line-height: 1.2;}
.sec1row3{ height: 40px; color: #000000; line-height: 1.2;}
.sec1row4{ height: 60px; color: #000000; line-height: 1.2;}
.sec1row5{ height: 80px; color: #000000; line-height: 1.2;}
.sec1row6{ height: 100px; color: #000000; line-height: 1.2;}
.sec1row7{ height: 115px; color: #000000; line-height: 1.2;}
.sec1row8{ height: 115px; color: #000000; line-height: 1.2;}
.sec1row9{ height: 60px; color: #000000; line-height: 1.2;}
.sec1row10{ height: 40px; color: #000000; line-height: 1.2;}


/*-----------New menu---------------------*/
.x-navbar-wrap.scrolled .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
	color: #330066;
}

/*---------- Industry interactive panel ---------*/
.industry-product:hover{
	background-color: #712dc6;
}

.industry_icon{
	margin-right: 85px;
}

.industry_icon2{
	margin-right: 22px;
}


@media (min-width: 1600px) {
  #intro-learn-more:after {
    content: url("/wp-content/uploads/2019/01/dashed-right-down.svg");
    height: 212px;
    width: 87px;
    position: absolute;
    right: -110px;
    top: 20px;
  }
}

@media (max-width: 1280px) { 
  body h1, body .h1 {
    font-size: 30px;
  }
  body h2, body .h2 {
    font-size: 28px;
  }
  body h3, body .h3 {
    font-size: 16px;
  }
  body h4, body .h4 {
    font-size: 15px;
  }
  .large p, #intro .large p {
    font-size: 22px;
  }
  
  body .x-navbar .desktop .x-nav > li > a,
  html body.x-navbar-fixed-top-active .x-navbar-wrap {
    height: 96px;
  }
  .tp-bannertimer { top: 86px; }
  html body .x-navbar-inner {
      min-height: 96px;
  }
  body .x-brand {
    margin-top: 25px;
  }
  body .x-brand img {
    width: 200px;
  }
  body .x-navbar .desktop .x-nav > li > a {
      padding-top: 24px;
  }
  body .x-navbar-wrap.scrolled .x-navbar .desktop .x-nav > li > a,
  html body.x-navbar-fixed-top-active .x-navbar-wrap.scrolled {
    height: 65px;
  }
  .tp-bannertimer.scrolled { top: 65px; }

  html body .x-navbar-wrap.scrolled .x-navbar-inner {
    min-height: 65px;
  }
  body .x-navbar-wrap.scrolled .x-brand {
    margin-top: 10px;
  }
  body .x-navbar-wrap.scrolled .x-brand img {
    width: 200px;
  }
  body .x-navbar-wrap.scrolled .x-navbar .desktop .x-nav > li > a {
    padding-top: 12px;
  }
  body .x-navbar-wrap.scrolled .x-navbar .desktop .x-nav > li.current-menu-item:not(.btn) > a > span:after {
    width: 12px;
    top: 0;
    margin-left: -6px;
  }
  body .x-navbar-wrap.scrolled .x-navbar .desktop .x-nav > li > a > span {
    padding: 9px;
  }
  body .x-navbar-wrap.scrolled .x-navbar .desktop .x-nav > li.btn > a > span {
    padding: 9px 26px;
  }
  
  .home #intro { margin-top: -280px !important; }
  .hermes.tp-bullets .tp-bullet { top: 30px !important; }
}

@media (max-width: 1140px) {
  body .x-navbar-wrap .x-brand {
    margin-top: 26px;
  }
  body .x-navbar-wrap .x-brand img {
    width: 200px;
  }
  body .x-navbar-wrap.scrolled .x-navbar .desktop .x-nav > li > a > span,
  body .x-navbar .desktop .x-nav > li > a > span {
    padding: 12px 0px;
  }
  body .x-navbar-wrap.scrolled .x-navbar .desktop .x-nav > li.btn > a > span,
  body .x-navbar .desktop .x-nav > li.btn > a > span {
    padding: 12px 18px;
  }
  body.x-navbar .desktop .x-nav>li>a {
	  font-size: 15px;
	  margin-top: 15px;
  }
}

@media (max-width: 1024px){
	.masthead-inline .x-btn-navbar {
		display: block;
		float: right;
	}
	.x-nav-wrap.desktop {
		display: none;
	}
	body .x-navbar-wrap.scrolled .x-navbar .x-btn-navbar {
      margin-top: 16px;
  	}
	
	.blog-list-view .slider-caption-class{
		height: 70px;
	}
}

@media (max-width: 979px) {
  body .x-navbar-wrap.scrolled .x-navbar .x-btn-navbar {
      margin-top: 16px;
  }
  
  .x-pricing-table[class*="-column"] .x-pricing-column {
		width: 48%;
		margin-top: 20px;
	}
	.x-pricing-column .x-pricing-column-info .x-text{
		height: 100px;
	} 
	.col1feat2, .col2feat2{
		height: 150px;
	}
	.col1feat4, .col2feat4{
		height: 130px;
	}
	.col1feat5, .col2feat5{
		height: 110px;
	}
	.col1feat6, .col2feat6{
		height: 425px;
	}
	.col3feat2, .col4feat2{
		height: 220px;
	}
	.pricingindustrycol1,.pricingindustrycol3{
		width: 23% !important;
	}

	.pricingindustrycol2{
		width: 45% !important;
	}
	
	.ubermenu-responsive-default.ubermenu-responsive.ubermenu{
		background-color: #ffffff;
	}
	
	.ubermenu .ubermenu-target-text {
		color: #330066 !important;
	}
	.ubermenu .ubermenu-target-text:hover {
		color: #7100FF !important;
	}
	
	body .x-navbar .ubermenu-nav > li.btn > a > span{
		color: #ffffff !important;
	}
}

@media (max-width: 840px) {
  .home #intro { margin-top: -180px !important; }
  .hermes.tp-bullets .tp-bullet { top: -80px !important; }
}

@media (min-width: 768px) and (max-width: 1400px) {
  #learn-how-to-partner-with-us { left: -100px !important; }
}

@media (min-width: 768px) and (max-width: 1090px) {
	.sec1row1header{ height: 70px;}
	.sec1row1{ height:210px !important;}
	.sec1row5{ height:170px !important;}
	.sec1row6{ height:150px !important;}
	.sec1row7{ height:230px !important;}
	.sec1row8{ height:190px !important;}
}

@media (min-width: 768px) {
  #intro-learn-more:before,
  #learn-how-to-partner-with-us:after {
    height: 13px;
    width: 790px;
    position: absolute;    
  }
  #intro-learn-more:before {
    content: url("/wp-content/uploads/2019/01/dashed-right-long.svg");
    left: -820px;
    top: 10px;
  }
  #learn-how-to-partner-with-us:after {
    content: url("/wp-content/uploads/2019/01/dashed-left-long.svg");
    right: -830px;
    top: 5px;
  }
}


@media only screen and (min-width: 641px) {
  .gform_wrapper .top_label li.gfield.gf_left_half, 
  .gform_wrapper .top_label li.gfield.gf_right_half {
    width: 42%;
  }
  .gform_wrapper .top_label li.gfield.gfield_error.gf_left_half,
  .gform_wrapper .top_label li.gfield.gf_left_half {
    margin-right: 16% !important;
  }
}

@media (max-width: 768px) { 
  body h1, body .h1 {
    font-size: 26px;
  }
  body h2, body .h2 {
    font-size: 22px;
  }
  body h3, body .h3 {
    font-size: 15px;
  }
  .large p, #intro .large p {
    font-size: 16px;
  }
	
  .clientsList .e260-25.x-text{
	margin: 2em 0 0 0;
  }
  .e253-43.x-container{
	padding: 0 !important;
  }
	.e260-49.x-container{
		padding: 0 !important;
	}
  .columReviewClient{
	margin-bottom:40px;
  }
  .e309-17.x-text {
	margin: 2em 0 2em 0 !important;
  }
  .e309-42.x-text {
	margin: 2em 1em 2em 1em !important;
  }
  .e309-61.x-text {
	padding: 1em 1em 0 1em !important;
  }
  
  
  #intro { margin-top: -90px !important; }

  .x-quote { padding: 24px 0px 0px 0px !important; }

  .x-quote-mark-opening,
  .x-quote-mark-closing { transform: scale(0.7); }
  
  .home #intro { margin-top: -120px !important; }
  .hermes.tp-bullets .tp-bullet { top: 0px !important; }
  
  .cloudcontactus .e258-15.x-text{
		margin: 2em 1em 2em !important;
	}
	.cloudcontactus hr{
		height: 175px !important;
	}
	.cloudcontactus .e258-18.x-text {
		margin: 2em 1em 2em 1em !important;
	}
	.cloudapplication .e258-23.x-text{
		margin: 2em 1em 2em 1em !important;
	}
	.cloudapplication ul{
		margin:0 !important;
	}
	.applicationBlock{
		width: 260px !important;
	}
	
	.applicationsBlock{
		width: 100%;
	}
	.cloudsaas .e258-43.x-text {
		margin: 2em 0 2em 0 !important;
	}
	.cloudsaas .e258-39.x-column {
		margin: 2em 0 2em 0 !important;
	}
	.cloudbenefits {
		padding:0 !important;
	}
	.cloudRocket{
		width:100%;
	}
	.cloudreauestdemo{
		width:100%
	}
	.cloudarchitecture .e258-62.x-text{
		padding: 2em 1em 2em 1em !important;
	}
	.animationcolumn2{
		padding: 0 25px 0 25px !important;
		margin:0 !important;
	}
	
	.blog-list-view p {
		margin: 20px;
	}
	.blog-single-more-posts-list.x-container{
		padding:0 !important;
	}
	.blog-list-view .slider-caption-class{
		height: auto;
	}
	
	.x-pricing-table[class*="-column"] .x-pricing-column {
    	width: 100%;
		margin-top: 20px;
	}
	.x-pricing-column .x-pricing-column-info .x-text{
		height: 100px;
	}
	.col2feat4{
		height: 140px;
	}
	.col2feat6{
		height: 425px;
	}
	.col2feat2{
		height: 140px;
	}
	.col1feat6{
		height: 310px;
	}
	.col1feat5{
		height: 70px;
	}
	.col1feat4{
		height: 40px;
	}
	.col1feat2{
		height: 140px;
	}
	
	.pricingindustrycol1,.pricingindustrycol3{
		width: 100% !important;
	}

	.pricingindustrycol2{
		width: 100% !important;
	}
	
	.companyadapt{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main{
		margin-top: 35px;
		margin-right: 15px;
	}
	.industry_icon,.industry_icon2{
		margin-right: 5px;
	}
  
}

@media (min-width: 480px) and (max-width: 600px) {
	.sec1row1header{ height: 70px;}
	.sec1row1{ height:180px !important;}
	.sec1row5{ height:120px !important;}
	.sec1row6{ height:130px !important;}
	.sec1row7{ height:185px !important;}
	.sec1row8{ height:160px !important;}
}

@media (max-width: 480px) {
  #learn-how-to-partner-with-us .x-anchor-text-primary {
    max-width: 220px;
  }
  #learn-how-to-partner-with-us .x-anchor-text {
    margin-left: 15px;
  }
	
}